@charset "UTF-8";
/*
===============================================================================
Body
===============================================================================
*/
* {
  font-family: "BIZ UDPGothic", sans-serif;
}

textarea,
input,
select {
  font-family: "BIZ UDPGothic", sans-serif;
}

html {
  color: #000;
  font-size: 16px;
  line-height: 1.8;
  overflow: auto;
  word-break: break-all;
  -webkit-text-size-adjust: 100%;
}

body {
  overflow: auto;
}

.sp {
  display: none !important;
}

a {
  color: #000;
  text-decoration: none;
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
}

img {
  max-width: 100%;
  height: auto;
}

/*
===============================================================================
フォントサイズ変更
===============================================================================
*/
html.small {
  font-size: 14px;
}

html.large {
  font-size: 18px;
}

/*
===============================================================================
Header
===============================================================================
*/
header {
  display: block;
  width: 100%;
  background: #fff;
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.05);
  padding-bottom: 1rem;
}

header #header_inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1200px;
  width: 98%;
  margin: 0 auto;
  padding: 1.5em 0;
}
header #header_inner #site_name {
  width: 35%;
  max-width: 370px;
}
header #header_inner #site_name img {
  display: block;
  width: 100%;
  height: auto;
}

header #header_inner .site_custom {
  display: flex;
  align-items: center;
  flex: 0 0 auto;
}
header #header_inner .site_custom .font_size,
header #header_inner .site_custom .back_color {
  display: flex;
  align-items: center;
  margin-left: 1rem;
}
@media (max-width: 1100px) {
  header #header_inner .site_custom .font_size,
  header #header_inner .site_custom .back_color {
    flex-wrap: wrap;
    justify-content: center;
    width: 5em;
    margin-left: 0.5rem;
  }
}
header #header_inner .site_custom .font_size span,
header #header_inner .site_custom .back_color span {
  font-size: 0.8888888889rem;
  padding-right: 0.2rem;
}
@media (max-width: 1100px) {
  header #header_inner .site_custom .font_size span,
  header #header_inner .site_custom .back_color span {
    width: 100%;
    padding: 0;
    text-align: center;
  }
}
header #header_inner .site_custom .font_size button,
header #header_inner .site_custom .back_color button {
  font-size: 0.7777777778rem;
  padding: 0.3em;
  margin: 0 0.1rem;
  border: #000 solid 1px;
  border-radius: 4px;
  background: #fff;
  color: #000;
}

header #header_inner .site_custom .font_size button.active {
  background-color: #266442;
  color: #FFF;
}

header #header_inner .site_custom .back_color button.black {
  background: #000;
  color: #fff;
}
header #header_inner .site_custom .back_color button.blue {
  background: #003399;
  color: #fff;
}

header #header_inner .site_custom .lang_nav {
  padding: 0 0.5rem;
}
header #header_inner .site_custom .lang_nav ol li a {
  font-size: 0.8333333333rem;
  padding-bottom: 0.2em;
  border-bottom: #000 solid 1px;
}

header #header_inner .site_custom .search-slot form {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 240px;
  align-items: stretch;
}
header #header_inner .site_custom .search-slot form .searchTextBox {
  width: 85%;
  padding: 0.6em 0.3em;
  border: #000 solid 2px;
  border-radius: 0%;
  padding: 0.1rem;
}
header #header_inner .site_custom .search-slot form input {
  display: block;
}
header #header_inner .site_custom .search-slot form input[type=submit] {
  color: #fff;
  background: #000;
  width: 15%;
  padding: 0.6em 0;
  border-radius: 0%;
}

/*
===============================================================================
Navigation
===============================================================================
*/
#global-nav #nav-open {
  display: none;
}

#global-nav #nav-content {
  display: block !important;
}

#global-nav #nav-content > ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: auto;
  max-width: 98%;
  margin: 0 auto;
}

#global-nav #nav-content > ul > li {
  border-left: #000 solid 1px;
  padding: 0 1rem;
  margin: 5px 0;
  position: relative;
}
#global-nav #nav-content > ul > li a:hover {
  color: #266442;
}

#global-nav #nav-content > ul > li:last-child {
  border-right: #000 solid 1px;
}

#global-nav .accordion {
  position: relative;
}
#global-nav .accordion.accordion > a {
  display: flex;
  align-items: center;
}
#global-nav .accordion.accordion > a::after {
  content: "";
  width: 0.5em;
  height: 0.5em;
  border: 0;
  border-bottom: solid 2px #266442;
  border-right: solid 2px #266442;
  transform: rotate(45deg);
  margin: auto;
  margin-left: 0.5em;
}

#global-nav .accordion ul.sub-menu {
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.3s ease;
  position: absolute;
  background-color: #fff;
  top: 2.3em;
  left: 0;
  z-index: 99999;
  color: #FFF;
}
#global-nav .accordion ul.sub-menu.sub-menu.is-open {
  max-height: 100vh;
  padding: 0.2rem 0;
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.05);
}
#global-nav .accordion ul.sub-menu li a {
  display: block;
  padding: 0.3em 1em;
  padding-right: 3rem;
  white-space: nowrap;
  position: relative;
}
#global-nav .accordion ul.sub-menu li a::after {
  content: "";
  display: block;
  width: 0.7rem;
  height: 0.7rem;
  background: url(../image/icon_arrow_green.png) no-repeat right center/100% auto;
  position: absolute;
  top: 50%;
  right: 1rem;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
#global-nav .accordion ul.sub-menu li a:hover {
  background: rgba(38, 100, 66, 0.1);
}

/*
===============================================================================
cookie_message
===============================================================================
*/
#cookie_message {
  display: none;
}

#cookie_message {
  border-top: #FFF solid 1px;
  background-color: #266442;
  color: #FFF;
  padding: 1rem;
  width: 100%;
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 9;
}
#cookie_message .inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#cookie_message .inner > p {
  padding-right: 2rem;
}
#cookie_message .inner .button_box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  white-space: nowrap;
}
@media (max-width: 970px) {
  #cookie_message .inner .button_box {
    display: block;
  }
  #cookie_message .inner .button_box > a, #cookie_message .inner .button_box button {
    display: block;
    width: 100%;
    margin: 0 0 10px 0 !important;
  }
}
#cookie_message .inner .button_box .policy {
  color: #FFF;
  text-decoration: underline;
}
#cookie_message .inner .button_box .consent {
  font-size: 1rem;
  border: none;
  background-color: #fff;
  color: #266442;
  padding: 0.5em;
  margin-left: 1rem;
  text-align: center;
  cursor: pointer;
}

/*
===============================================================================
Footer
===============================================================================
*/
footer {
  background-color: #266442;
  color: #fff;
  padding-top: 60px;
  position: relative;
}
footer #footer_logo {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
}
footer #footer_logo a {
  display: block;
  width: 60%;
  max-width: 530px;
}
footer #footer_logo a img {
  display: block;
  width: 100%;
  height: auto;
}

footer #footer_inner {
  display: flex;
  justify-content: space-between;
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
  padding-top: 10px;
}
footer #footer_inner .access {
  line-height: 1.8;
}

footer #footer_inner .footer_nav ul {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  height: 5rem;
}
@media (max-width: 1220px) {
  footer #footer_inner .footer_nav ul {
    display: block;
    height: auto;
    margin-left: 2rem;
  }
}
footer #footer_inner .footer_nav ul li a {
  display: block;
  padding-right: 4em;
  line-height: 1.5;
  color: #fff;
  position: relative;
}
footer #footer_inner .footer_nav ul li a::after {
  content: "";
  display: block;
  width: 1rem;
  height: 1rem;
  background: url(../image/icon_arrow_white.png) no-repeat right center/100% auto;
  position: absolute;
  top: 50%;
  right: 1rem;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
footer #footer_inner .footer_nav ul li:nth-child(-n+3) {
  margin-right: 1rem;
}
@media (max-width: 1220px) {
  footer #footer_inner .footer_nav ul li:nth-child(-n+3) {
    margin: 0;
  }
}

footer .footer_page_nav {
  padding: 45px 0 30px;
  margin: 0 auto;
}
footer .footer_page_nav ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
footer .footer_page_nav ul li {
  line-height: 100%;
  border-left: #FFF solid 1px;
  padding: 0 1em;
  margin-top: 15px;
}
footer .footer_page_nav ul li:last-child {
  border-right: #FFF solid 1px;
}
footer .footer_page_nav ul li a {
  font-size: 0.8888888889rem;
  color: #fff;
  padding: 0.2em 0;
}

footer .ncm {
  display: table;
  width: 10%;
  max-width: 90px;
  position: absolute;
  bottom: 50px;
  right: 2%;
}
@media (max-width: 1220px) {
  footer .ncm {
    margin: 0 auto 20px;
    position: inherit;
    bottom: 0;
    right: 0;
  }
}

footer .copy {
  display: block;
  background: #fff;
  color: #000;
  text-align: center;
  font-size: 0.7777777778rem;
  padding: 0.8em;
}

/*
===============================================================================
page top
===============================================================================
*/
.page-top {
  display: none;
  position: fixed;
  right: 10px;
  bottom: 50px;
  z-index: 8;
}

.page-top p {
  width: 50px;
}
.page-top p img {
  display: block;
  width: 100%;
  height: auto;
}